﻿
.btn-ver-detalle-especial {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 1px 20px;
    background-color: #e0e0e0;
    border: 2px solid #b0b0b0;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: #404040;
    transition: all 0.3s ease;
    text-decoration: none;
}

    .btn-ver-detalle-especial:hover {
        border-color: #707070;
        background-color: #d5d5d5;
    }

    .btn-ver-detalle-especial:active {
        background-color: #c8c8c8;
        border-color: #505050;
    }

